<?php get_header(); ?>

	<div id="content" class="narrowcolumn" style="width:500px;text-align:justify;">

<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="pagetitle"><?php printf(__('Archive for the &#8216;%s&#8217; Category', 'bubuntu'), single_cat_title('', false)); ?></h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2 class="pagetitle"><?php printf(__('Posts Tagged &#8216;%s&#8217;', 'bubuntu'), single_tag_title('', false) ); ?></h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle"><?php printf(_c('Archive for %s|Daily archive page', 'bubuntu'), get_the_time(__('F jS, Y', 'bubuntu'))); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle"><?php printf(_c('Archive for %s|Monthly archive page', 'bubuntu'), get_the_time(__('F, Y', 'bubuntu'))); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle"><?php printf(_c('Archive for %s|Yearly archive page', 'bubuntu'), get_the_time(__('Y', 'bubuntu'))); ?></h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle"><?php _e('Author Archive', 'bubuntu'); ?></h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle"><?php _e('Blog Archives', 'bubuntu'); ?></h2>
 	  <?php } ?>


		<div class="navigation">
			<div class="alignleft"><?php next_posts_link(__('&laquo; Older Entries', 'bubuntu')); ?></div>
			<div class="alignright"><?php previous_posts_link(__('Newer Entries &raquo;', 'bubuntu')); ?></div>
		</div>

		<?php while (have_posts()) : the_post(); ?>
		<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 'bubuntu'), the_title_attribute('echo=0')); ?>"><?php the_title(); ?></a></h3>
				<small id="side"><?php the_time(__('l, F jS, Y', 'bubuntu')) ?></small>

				<div class="entry">
					<?php the_content() ?>
				</div>

				<p class="postmetadata"><?php the_tags(__('Tags:', 'bubuntu'), ', ', '<br />'); ?> <?php printf(__('Posted in %s', 'bubuntu'), get_the_category_list(', ')); ?> | <?php edit_post_link(__('Edit', 'bubuntu'), '', ' | '); ?>  <?php comments_popup_link(__('No Comments &#187;', 'bubuntu'), __('1 Comment &#187;', 'bubuntu'), __('% Comments &#187;', 'bubuntu')); ?></p>

			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link(__('&laquo; Older Entries'), 'bubuntu'); ?></div>
			<div class="alignright"><?php previous_posts_link(__('Newer Entries &raquo;', 'bubuntu')); ?></div>
		</div>

	<?php else : ?>

		<h2 class="center"><?php _e('Not Found', 'bubuntu'); ?></h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
